Wenn ich Minecraft mit dem Launcher (1.6.73-j) starte stürzt es immer ab und es kommt diese meldung [13:53:35] [Client thread/INFO]: LWJGL Version: 2.9.4?

...komplette Frage anzeigen

1 Antwort

Wo ist bitte der Error Log? Bitte via http://hastebin.com posten, danke. ...

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?